
Grupo 3 - Feature #91

Feature # 36 (New): Programacion del robot

Añadir movimiento

09/14/2017 10:52 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: Normal Due date: 10/05/2017

Assignee: Jorge Fernandez % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2017 08:28 AM - Jorge Fernandez

- % Done changed from 0 to 50

#2 - 10/18/2017 07:29 PM - Anonymous

- % Done changed from 50 to 100
